Bug 243742 - yumex tries to update rpms flagged for update but not selected, while user wants to install a different package
yumex tries to update rpms flagged for update but not selected, while user wa...
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-11 12:49 EDT by Hasan Ceylan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.9.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-12 04:17:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hasan Ceylan 2007-06-11 12:49:44 EDT
Description of problem:
When I try to install new rpms, although I do not check the packages that are on
the update list, yumex still tries to update the packages that are listed in the
updates tab. Selecting the each package and unselecting back, seems to be the

Version-Release number of selected component (if applicable): yumex-1.9.7-1.0.fc7

How reproducible:
Have couple of updates flagged, yet do not select them. Try to install a new

Actual results:
Updates are not slected, yet yumex tries to update them

Expected results:
Should obey users selections
Comment 1 Tim Lauridsen 2007-06-12 02:54:01 EDT
This should be fixed in yumex 1.9.8, please update and retest.
Comment 2 Hasan Ceylan 2007-06-12 03:57:52 EDT
Confirmed that it works as expected with version 1.9.8

Hasan Ceylan

Note You need to log in before you can comment on or make changes to this bug.